.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.140400px;}
.ls1{letter-spacing:-0.125424px;}
.ls4{letter-spacing:-0.079680px;}
.ls0{letter-spacing:-0.070464px;}
.ls8{letter-spacing:-0.021600px;}
.ls2{letter-spacing:-0.016080px;}
.lsf{letter-spacing:0.003600px;}
.ls7{letter-spacing:0.043200px;}
.lsc{letter-spacing:0.046800px;}
.lsd{letter-spacing:0.050400px;}
.ls11{letter-spacing:0.057600px;}
.ls9{letter-spacing:0.061200px;}
.lsa{letter-spacing:0.068400px;}
.ls6{letter-spacing:0.072000px;}
.ls10{letter-spacing:0.075600px;}
.ls14{letter-spacing:0.079200px;}
.lse{letter-spacing:0.082800px;}
.ls12{letter-spacing:0.090000px;}
.lsb{letter-spacing:0.093600px;}
.ls13{letter-spacing:0.097200px;}
.ls5{letter-spacing:0.108000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-0.979200px;}
.ws7{word-spacing:-0.954000px;}
.ws0{word-spacing:-0.140928px;}
.ws5{word-spacing:-0.028800px;}
.wsb{word-spacing:-0.014400px;}
.ws13{word-spacing:-0.010800px;}
.wsf{word-spacing:-0.003600px;}
.ws2{word-spacing:0.000000px;}
.ws11{word-spacing:0.003600px;}
.ws6{word-spacing:0.007200px;}
.wsa{word-spacing:0.010800px;}
.ws9{word-spacing:0.018000px;}
.ws12{word-spacing:0.021600px;}
.ws3{word-spacing:0.022464px;}
.wse{word-spacing:0.028800px;}
.wsc{word-spacing:0.032400px;}
.wsd{word-spacing:0.036000px;}
.ws4{word-spacing:0.051792px;}
.ws10{word-spacing:0.075600px;}
.ws8{word-spacing:0.100800px;}
.ws1{word-spacing:0.308736px;}
._9{margin-left:-1.100976px;}
._0{width:1.482576px;}
._5{width:52.768800px;}
._f{width:85.233600px;}
._10{width:93.110400px;}
._b{width:109.515600px;}
._c{width:111.672000px;}
._6{width:113.292000px;}
._a{width:115.862400px;}
._7{width:117.432000px;}
._8{width:119.372400px;}
._d{width:123.645600px;}
._4{width:135.622800px;}
._2{width:139.416816px;}
._e{width:141.753600px;}
._1{width:157.381392px;}
._3{width:387.553728px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.160000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs2{font-size:56.160000px;}
.fs0{font-size:176.160000px;}
.y0{bottom:124.967320px;}
.y26{bottom:132.715450px;}
.y25{bottom:154.084706px;}
.y24{bottom:175.266667px;}
.y23{bottom:196.448627px;}
.y22{bottom:217.818039px;}
.y21{bottom:239.000000px;}
.y20{bottom:260.181961px;}
.y1f{bottom:281.551529px;}
.y1e{bottom:302.733333px;}
.y1d{bottom:323.915294px;}
.y1c{bottom:345.284862px;}
.y1b{bottom:366.466823px;}
.y1a{bottom:387.648627px;}
.y19{bottom:409.018195px;}
.y39{bottom:427.763293px;}
.y18{bottom:430.200156px;}
.y38{bottom:448.945254px;}
.y17{bottom:451.382117px;}
.y37{bottom:470.127059px;}
.y16{bottom:472.751373px;}
.y36{bottom:491.496471px;}
.y15{bottom:493.933333px;}
.y35{bottom:512.678431px;}
.y14{bottom:515.115294px;}
.y34{bottom:533.860392px;}
.y13{bottom:536.484706px;}
.y33{bottom:555.229804px;}
.y12{bottom:557.666667px;}
.y32{bottom:576.411765px;}
.y11{bottom:578.848627px;}
.y31{bottom:597.593725px;}
.y10{bottom:600.218039px;}
.y30{bottom:618.963137px;}
.yf{bottom:621.400000px;}
.y2f{bottom:640.145098px;}
.ye{bottom:642.581961px;}
.y2e{bottom:661.327059px;}
.yd{bottom:663.951373px;}
.y2d{bottom:682.696471px;}
.yc{bottom:685.133333px;}
.y2c{bottom:703.878431px;}
.yb{bottom:706.315294px;}
.y2b{bottom:725.060392px;}
.ya{bottom:727.684706px;}
.y2a{bottom:746.429804px;}
.y9{bottom:748.866667px;}
.y29{bottom:767.611765px;}
.y8{bottom:770.048627px;}
.y28{bottom:788.793725px;}
.y7{bottom:791.418039px;}
.y27{bottom:810.538039px;}
.y6{bottom:812.975058px;}
.y5{bottom:866.023529px;}
.y3{bottom:910.449281px;}
.y4{bottom:910.449412px;}
.y2{bottom:980.556078px;}
.y1{bottom:1060.410196px;}
.h3{height:37.766452px;}
.h6{height:42.275879px;}
.h7{height:44.367188px;}
.h5{height:49.099688px;}
.h4{height:64.304297px;}
.h2{height:206.869967px;}
.h1{height:701.379085px;}
.h0{height:1237.176471px;}
.w1{width:706.846405px;}
.w0{width:956.000000px;}
.x0{left:137.464052px;}
.x2{left:140.588235px;}
.x1{left:145.649412px;}
.x3{left:196.823529px;}
.x4{left:506.117647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.119839pt;}
.ls1{letter-spacing:-0.107056pt;}
.ls4{letter-spacing:-0.068011pt;}
.ls0{letter-spacing:-0.060145pt;}
.ls8{letter-spacing:-0.018437pt;}
.ls2{letter-spacing:-0.013725pt;}
.lsf{letter-spacing:0.003073pt;}
.ls7{letter-spacing:0.036874pt;}
.lsc{letter-spacing:0.039946pt;}
.lsd{letter-spacing:0.043019pt;}
.ls11{letter-spacing:0.049165pt;}
.ls9{letter-spacing:0.052238pt;}
.lsa{letter-spacing:0.058383pt;}
.ls6{letter-spacing:0.061456pt;}
.ls10{letter-spacing:0.064529pt;}
.ls14{letter-spacing:0.067602pt;}
.lse{letter-spacing:0.070674pt;}
.ls12{letter-spacing:0.076820pt;}
.lsb{letter-spacing:0.079893pt;}
.ls13{letter-spacing:0.082966pt;}
.ls5{letter-spacing:0.092184pt;}
.ws14{word-spacing:-0.835803pt;}
.ws7{word-spacing:-0.814293pt;}
.ws0{word-spacing:-0.120290pt;}
.ws5{word-spacing:-0.024582pt;}
.wsb{word-spacing:-0.012291pt;}
.ws13{word-spacing:-0.009218pt;}
.wsf{word-spacing:-0.003073pt;}
.ws2{word-spacing:0.000000pt;}
.ws11{word-spacing:0.003073pt;}
.ws6{word-spacing:0.006146pt;}
.wsa{word-spacing:0.009218pt;}
.ws9{word-spacing:0.015364pt;}
.ws12{word-spacing:0.018437pt;}
.ws3{word-spacing:0.019174pt;}
.wse{word-spacing:0.024582pt;}
.wsc{word-spacing:0.027655pt;}
.wsd{word-spacing:0.030728pt;}
.ws4{word-spacing:0.044207pt;}
.ws10{word-spacing:0.064529pt;}
.ws8{word-spacing:0.086038pt;}
.ws1{word-spacing:0.263524pt;}
._9{margin-left:-0.939745pt;}
._0{width:1.265462pt;}
._5{width:45.041151pt;}
._f{width:72.751692pt;}
._10{width:79.474986pt;}
._b{width:93.477751pt;}
._c{width:95.318360pt;}
._6{width:96.701121pt;}
._a{width:98.895103pt;}
._7{width:100.234845pt;}
._8{width:101.891086pt;}
._d{width:105.538504pt;}
._4{width:115.761721pt;}
._2{width:119.000127pt;}
._e{width:120.994705pt;}
._1{width:134.333908pt;}
._3{width:330.798998pt;}
.fs1{font-size:27.450377pt;}
.fs4{font-size:30.728033pt;}
.fs3{font-size:34.005690pt;}
.fs2{font-size:47.935732pt;}
.fs0{font-size:150.362510pt;}
.y0{bottom:106.666667pt;}
.y26{bottom:113.280133pt;}
.y25{bottom:131.520000pt;}
.y24{bottom:149.600000pt;}
.y23{bottom:167.680000pt;}
.y22{bottom:185.920000pt;}
.y21{bottom:204.000000pt;}
.y20{bottom:222.080000pt;}
.y1f{bottom:240.320133pt;}
.y1e{bottom:258.400000pt;}
.y1d{bottom:276.480000pt;}
.y1c{bottom:294.720133pt;}
.y1b{bottom:312.800133pt;}
.y1a{bottom:330.880000pt;}
.y19{bottom:349.120133pt;}
.y39{bottom:365.120133pt;}
.y18{bottom:367.200133pt;}
.y38{bottom:383.200133pt;}
.y17{bottom:385.280133pt;}
.y37{bottom:401.280000pt;}
.y16{bottom:403.520000pt;}
.y36{bottom:419.520000pt;}
.y15{bottom:421.600000pt;}
.y35{bottom:437.600000pt;}
.y14{bottom:439.680000pt;}
.y34{bottom:455.680000pt;}
.y13{bottom:457.920000pt;}
.y33{bottom:473.920000pt;}
.y12{bottom:476.000000pt;}
.y32{bottom:492.000000pt;}
.y11{bottom:494.080000pt;}
.y31{bottom:510.080000pt;}
.y10{bottom:512.320000pt;}
.y30{bottom:528.320000pt;}
.yf{bottom:530.400000pt;}
.y2f{bottom:546.400000pt;}
.ye{bottom:548.480000pt;}
.y2e{bottom:564.480000pt;}
.yd{bottom:566.720000pt;}
.y2d{bottom:582.720000pt;}
.yc{bottom:584.800000pt;}
.y2c{bottom:600.800000pt;}
.yb{bottom:602.880000pt;}
.y2b{bottom:618.880000pt;}
.ya{bottom:621.120000pt;}
.y2a{bottom:637.120000pt;}
.y9{bottom:639.200000pt;}
.y29{bottom:655.200000pt;}
.y8{bottom:657.280000pt;}
.y28{bottom:673.280000pt;}
.y7{bottom:675.520000pt;}
.y27{bottom:691.840000pt;}
.y6{bottom:693.920133pt;}
.y5{bottom:739.200000pt;}
.y3{bottom:777.119888pt;}
.y4{bottom:777.120000pt;}
.y2{bottom:836.960000pt;}
.y1{bottom:905.120000pt;}
.h3{height:32.235800pt;}
.h6{height:36.084851pt;}
.h7{height:37.869901pt;}
.h5{height:41.909357pt;}
.h4{height:54.887350pt;}
.h2{height:176.575202pt;}
.h1{height:598.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:603.333333pt;}
.w0{width:816.000000pt;}
.x0{left:117.333333pt;}
.x2{left:120.000000pt;}
.x1{left:124.320000pt;}
.x3{left:168.000000pt;}
.x4{left:432.000000pt;}
}
